prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: OSSP js
Description: Mozilla JavaScript Engine
Version: 1.6.20070208
Libs: -Wl,-R${libdir} -L${libdir} -ljs -lm 
Cflags: -DOSSP -DXP_UNIX -I${includedir}/js
